.nameslider {
  border-bottom: solid 1px #bababa;
  width: 50% !important;
  min-width: 50% !important;
  margin-right: 25%;
  margin-left: 25%;
}

.herobanner {border-radius: 20px 20px 0px 0px;}
.heroleft {border-radius: 20px 0px 0px 0px;}

.dottedline {min-height: 0px !important; height: 25px;}
.dottedlinedos {min-height: 0px !important; height: 10px !important;}

.vermas {background: #dbdceb; border-radius: 0px 0px 10px 10px;}
.vermas div a {margin: 0px 20px 20px 0px}

div.ba-item-icon-list.ba-item.linkicons div.ba-icon-list-wrapper ul.vertical-layout li i {
	margin: 0px 10px 0px 0px !important;
}

div.ba-item-icon-list.ba-item.linkicons div.ba-icon-list-wrapper ul.vertical-layout li {
  margin: 10px 0px 0px 0px !important;
}

div.ba-item-icon-list.ba-item.linkicons div.ba-icon-list-wrapper ul.vertical-layout li span {
	margin: -8px 0px 0px 0px !important;
}

div.ba-item-image.ba-item.dancer div.ba-image-wrapper {
	height: 400px !important;
  background: rgba(255,255,255,0.7);
  width: 350px !important;
  border-radius: 10px 10px 0px 0px;
}

div.ba-item-image.ba-item.dancer div.ba-image-wrapper img {
	border-radius: 200px;
  border: solid 4px #e30707;
  width: 200px !important;
  margin-top: 20px;
}

div.ba-item-image.ba-item.dancer div.ba-image-wrapper div.ba-image-item-caption {}

div.ba-item.dancerbtn div.ba-image-wrapper {
	width: 100% !important;
}

div.ba-item-overlay-section.ba-item.dancerbtn div.ba-image-wrapper div.ba-image-item-caption div.ba-image-item-description {}

div.ba-item.dancerbtn div.ba-image-wrapper img {width: 20px !important; border-radius: 50px; border: solid 1.5px #0d127c;}

div.ba-item.dancerbtn div.ba-image-item-caption {opacity: 1 !important; padding-left: 25px;}

div.ba-item.dancerbtn div.ba-image-item-caption h3 {font-size: 10px !important; font-weight: 300 !important; margin-top: -16px !important;}

div.ba-section.row-fluid.bailarinesdet div.close-overlay-section i.ba-icons.ba-icon-close.ba-overlay-section-close {background: #0d127c; border-radius: 50px;}

div.ba-item-scroll-to.ba-item.progitem div.ba-button-wrapper a.ba-btn-transition {width: calc(100% - 30px); display: inline-block;}

div.ba-item-scroll-to.ba-item.progitem div.ba-button-wrapper a.ba-btn-transition span {float: left !important;}

div.ba-item-accordion.ba-item.programitems div.accordion div.accordion-group div.accordion-heading a.accordion-toggle {
	padding: 10px 0px 10px 20px !important;
}

div.ba-item-accordion.ba-item.programitems div.accordion div.accordion-group div.accordion-heading {
  border-radius: 5px !important;
}

div.ba-item-accordion.ba-item.programitems div.accordion div.accordion-group {
  border: 2px solid;
}

div.ba-item-accordion.ba-item.programitems div.accordion div.accordion-group div.accordion-heading a.accordion-toggle span i.fas.fa-dot-circle {margin: 0px 8px 0px -10px; color: #ff0000;}

div#item-1695993507144.ba-item-accordion.ba-item.programitems div#accordion-1695993507145.accordion div.accordion-group:nth-child(4) > div:nth-child(1) > a:nth-child(1) {pointer-events: none;}

div#item-1695993507144.ba-item-accordion.ba-item.programitems div#accordion-1695993507145.accordion div.accordion-group:nth-child(4) > div:nth-child(1) > a:nth-child(1) > i:nth-child(2) {display: none;}

div#item-1695993507144.ba-item-accordion.ba-item.programitems div#accordion-1695993507145.accordion div.accordion-group:nth-child(8) > div:nth-child(1) > a:nth-child(1) {pointer-events: none;}

div#item-1695993507144.ba-item-accordion.ba-item.programitems div#accordion-1695993507145.accordion div.accordion-group:nth-child(8) > div:nth-child(1) > a:nth-child(1) > i:nth-child(2) {display: none;}

div#item-16960026235732.ba-item-accordion.ba-item.programitems div#accordion-16960026235733.accordion div.accordion-group:nth-child(8) > div:nth-child(1) > a:nth-child(1) {pointer-events: none;}

div#item-16960026235732.ba-item-accordion.ba-item.programitems div#accordion-16960026235733.accordion div.accordion-group:nth-child(8) > div:nth-child(1) > a:nth-child(1) > i:nth-child(2) {display: none;}

div#item-16960026235732.ba-item-accordion.ba-item.programitems div#accordion-16960026235733.accordion div.accordion-group:nth-child(1) > div:nth-child(1) > a:nth-child(1) {pointer-events: none;}

div#item-16960026235732.ba-item-accordion.ba-item.programitems div#accordion-16960026235733.accordion div.accordion-group:nth-child(1) > div:nth-child(1) > a:nth-child(1) > i:nth-child(2) {display: none;}

div.ba-item-image.ba-item.bailarincs div.ba-image-wrapper.ba-fade.visible-image-caption img {width: 40px !important; height: 40px !important; object-fit: cover !important; object-position: 100% 0; border-radius: 100px;}

div.ba-item-image.ba-item.bailarincs div.ba-image-wrapper.ba-fade.visible-image-caption {overflow: visible;}

div.ba-item-image.ba-item.bailarincs div.ba-image-wrapper.ba-fade.visible-image-caption div.ba-image-item-caption {display: block; position: absolute; left: 26px;width: 150px;}

div.ba-item-image.ba-item.bailarincs div.ba-image-wrapper.ba-fade.visible-image-caption div.ba-image-item-caption h3.ba-image-item-title {text-align: left !important;}

div.ba-grid-column.cortina {background-size: 100% 100% !important;}

div.ba-item-scroll-to.ba-item div.ba-button-wrapper a.ba-btn-transition i.zmdi.zmdi-long-arrow-down {animation: bounce 2s ease infinite;}

@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
	40% {transform: translateY(-12px);}
	60% {transform: translateY(-6px);}
}

div.ba-image-modal.instagram-modal img {
  border-radius: 10px !important;
  border: solid 2px #878264 !important;
}